导入CardView时错误

版权声明:程序员就应该有开源精神。转载请留链接。QQ:375984181 https://blog.csdn.net/qq_26030147/article/details/78295979

今天在Gradle导入cardView时报错,原因是扩展包版本问题。

如图

1、引入 cardView



扩展包版本 26.0.0



2、项目扩展包版本




项目扩展包,25.3.1


解决方法:将 cardView 的版本 改为 25.3.1

compile 'com.android.support:cardview-v7:25.3.1'




展开阅读全文

没有更多推荐了,返回首页